<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class ItemAtt extends DooModel {

    public $iaid;
    public $mpid;
    public $ownerid;
    public $itemid;
    public $filename;
    public $fileext;
    public $filesize;
    public $filepath;
    public $categoryid;
    public $intime;
    public $isdel;
    public $tips;
    public $_table = 'jl_item_attachment';
    public $_primarykey = 'iaid';
    public $_fields = array('iaid', 'mpid', 'ownerid', 'itemid', 'filename', 'fileext', 'filesize', 'filepath', 'categoryid', 'intime', 'isdel', 'tips');

    public function __construct() {
	parent::setupModel(__CLASS__);
    }

}

?>